

.layout_content{
	z-index:1;
	-webkit-flex:1 0 auto;
	-ms-flex:1 0 auto;
	flex:1 0 auto
	}

.featured-widget{
	position:relative;
	overflow:hidden;
	padding-top:0px
	#margin-top:60px;
	#margin-top:-30px;	
	}

.featured-widget_background{
	position:relative;
	z-index:4;
	#margin-top:-30px;
}
	
/* ************************* фитуред-виджет контейнеры *********************** */
	
.featured-widget_container{	
	display: block;
	position:relative;	/* это нужно, чтобы работал зет-индекс */
	z-index:1;	
	display:block;
	#width:904px;
	width:100%;
	#height: 440px;
	#margin-top: 60px;
	#background-color:#ccc;
	margin-left:auto;
	margin-right:auto;
	padding-left:0;
	padding-right:0;
	#padding-top:80%;
	#height: 500px;			
	#height: 350px;
	padding-top:126px; /* отступ лого сверху, регулируем здесь, а не высотой хидеров */
	#height:100%;
	}
	
		@media (min-width:768px){
			.featured-widget_container{
				#padding-top:61px;
				padding-top:79px;
			}
		}
		
		@media (min-width:1590px){
			.featured-widget_container{
				#padding-top:93px;
				padding-top:111px;
			}
		}		

.featured-widget_innlogo{
	display:block;	
	#width:258px;	
	#height:476px;
	#height:31%;
	position:relative;
	z-index:4;
	#z-index: 59;
	#margin-top:-42px; /* задвигаем лого назад в будущее */
	#height:500px;
	width:75%;
	#margin-top:-2px; /* задвигаем лого назад в будущее */
	#margin-top:62px;
	##padding-top:50%; /* задаём высоту */ /* до убирания титла лого */
	padding-top:40%; /* задаём высоту */
	#background-color: transparent; /* чтобы не перекрывались пункты меню */
	margin-left:auto;
	margin-right:auto;
	padding-left:0;
	padding-right:0;		
	#background-size:cover;
	background-size:contain; /* масштабирование, при котором помещается в блок */
	background-position:center;
	background-repeat:no-repeat;
	#background-image: url(../images/logo_new2.png);
	background-image: url(../images/logo_new2_wotitle.png);
	#background-color: #ddd;
	}
	
	@media (min-width:768px){
		.featured-widget_innlogo{
			#width:50%;
			#padding-top:31.7%;
			width:50%;
			#padding-top:40%; /* до убирания титла лого */
			padding-top:29%;
		}
	}
	
	@media (min-width:1590px){
		.featured-widget_innlogo{
			#width:65%;
			#padding-top:40%;
		}
	}
	

	
.featured-widget_inntitle{
	position:relative;
	z-index:4;		
	margin-left:auto;
	margin-right:auto;
	padding-left:0;
	padding-right:0;
	padding-top:12px;
	text-align:center;	
	font-family:MuseoSans-900,arial,sans-serif;
	#font-size:20pt;
	font-size:4vw;
	/* vw - это процент от ширины документы. Меняем размер шрифта в логотипе в зависимости от размера экрана пользователя.
Это нужно для того, чтобы заголовок в логотипе "Премия Инновация %year%" был не зашит в картинку логотипа, а был отдельным текстом, чтобы можно было менять год проведения премии динамически. И чтобы при этом размер шрифта логотипа растягивался под размер экрана вместе с картинкой логотипа. */
	letter-spacing:.2em;
	line-height:1.2;
	text-transform:uppercase;	
	#background-color:#bbb;
	width:75%;	
	}

	
	@media (min-width:768px){
		.featured-widget_inntitle{
			width:50%;
			font-size:3vw;
			#font-size:26pt;
		}
	}
	
	@media (min-width:1000px){
		.featured-widget_inntitle{
			#font-size:30pt;
		}
	}
	
	@media (min-width:1590px){
		.featured-widget_inntitle{
			#font-size:36pt;
		}
	}

.featured-widget_inntitle{

}	
	
.featured-widget_innsubtitle{
	width:75%;
	position:relative;
	z-index:4;		
	margin-left:auto;
	margin-right:auto;
	padding-left:0;
	padding-right:0;
	padding-top:58px;
	padding-bottom:82px;
	text-align:center;
	font-family:MuseoSans-500,arial,sans-serif;
	#font-size:12pt;
	font-size:3vw;
	letter-spacing:.1em;
	line-height:1.5;
	text-transform:uppercase;
	#background-color: #aaa;	
	}
	
	.featured-widget_innsubtitle2{
		font-size:2vw;
	}
	
	@media (min-width:768px){
		.featured-widget_innsubtitle{			
			#font-size:14pt;
			font-size:2vw;
			letter-spacing:.2em;
			padding-top:68px;
			padding-bottom:122px;
		}
	}
	
	@media (min-width:1000px){
		.featured-widget_innsubtitle{
			width:100%;
			font-size:1.5vw;
		}
	}
	
	@media (min-width:1590px){
		.featured-widget_innsubtitle{
			font-family:MuseoSans-500,arial,sans-serif;
			#font-size:16pt;
			padding-top: 88px;
			padding-bottom:172px;
		}
	}

/* ********************** конец фитуред-виджет контейнеров *********************** */	


